.container{max-width:1170px}
.navbar-nav, .navbar-nav li{float:left;margin-top:0px;margin-bottom:0px;}
.navbar{min-height:40px;}
.mobmenu-wrap {border-top:none;border-bottom:none;}
.nav, .nav li{float:left;margin-top:0px;margin-bottom:0px;}
.dropdown-menu>li{width:100%;margin-top:-2px;}
.dropdown-menu>li>a{width:100%;}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {float: left;}
.col-lg-12 {width: 100%;}
.col-lg-8 {width: 66.66666666666666%;}
.col-lg-4 {width: 33.33333333333333%;}
.mobmenu-wrap, .mobmenu{display:none!important;}